What version of NetBeans is supported

Can someone please say what version of NetBeans is actually supported by SDE

thanks

Currently, NetBeans 3.6

A new version of SDE will be released soon (Feb 2005). It will support NetBeans 4.0.

Best Regards,
Elyse

It is Feb 1st now. Is it coming out in the next few days?

Hi Derrick,

The SDE for NetBeans is now ready for NetBeans 4.0.

Best Regards,
Jick

Where can I find this new version? I got problems runing the current Version in NetBeans4.0. The pluggin is currupt.
James

Hi James,

The SDE’s are now in one single download called the VP Suite. It is available here: http://www.visual-paradigm.com/download.php?shortName=vpsuite

Thanks for trying our product

Martyn